$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2800000.0
    - - 0.0
      - -2800000.0
    - - 0.0
      - -2900000.0
    - - 100000.0
      - -2900000.0
    - - 100000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 1c1c1d54-16ec-48d4-8270-6cb4a06352ff
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - 6895d7c9-60e6-4033-910c-97bcb0418883
  - 74a6750e-9305-4d08-9b6d-1c6173eac7cc
  - d5329def-aedc-4d52-8a82-f40eac23234a
  - d9210364-e691-446e-a6e2-c3aacf678e97
  - c9d0f9f9-e934-45d5-9704-f00c7f329558
  - fc2a9f5b-0715-4fa9-9ea3-44ef4e92dfc5
  - b377bed0-5ff0-4909-827d-23e95679673b
  - e691637e-a950-4cca-a2ef-ad1232966575
  - a52c71fe-b8f1-4ef9-890c-3bcff7617be2
  - ad872f54-c527-4960-912c-4042663edd1e
  - 7acb4851-f72e-427a-853d-8ea5bbb4defe
  - 20c0daf0-ea96-487c-86b6-dfa717ff137e
  - dd2d5674-3297-441e-afb8-a727173d892f
  - c9b2c466-bfa1-407f-8e59-2e4aa23f675c
  - 5952e027-3c8b-4f02-982a-147a3a676589
  - e9885b37-ca92-474f-b103-57260555408c
  - d78e0648-db67-44bd-901a-e4e23cb12521
  - c4ec3207-5c14-48de-9a49-b4e49fd39d70
  - 30a3db3b-5e78-4ddb-884b-dadd2f2a60c1
  - 16e566b3-7dab-40e2-82ab-b8d662c43c64
  - 6c164200-c89c-4749-b1fc-ec021419d583
  - b274b70f-f97f-4fc2-b4b1-e53aa521d196
  - f6329bdd-07ee-443d-8c79-306b8f9a9e47
  - 4f5bfc02-ca23-4df3-999d-23f0f0f1b68b
  - 7e4b5ba7-21e4-4ae8-a976-31a7050a1be0
  - 8ca105f8-ef4f-4779-8cfb-8b514db41ae4
  - af210117-a6cb-4fb3-a751-7ba32b5f3780
  - 84763919-3199-4f59-90f2-1016bcb36cf4
  - c0c99fd7-0e1e-4f61-a9c9-00c4f4d4bb78
  - d165057a-6e88-4716-a38f-600518276469
  - 8261a5be-be10-41d3-8b36-d2548ec187b7
  - 07da365c-1f01-4fc0-a235-0e04f8c9a103
  - 9e72758f-43e7-4486-875f-2bb9c92e1055
  - 9ef564cc-a30b-4dd7-a1ac-99bf7b47d01c
  - f8d8c4e0-9349-4369-9e16-714ea0eb7743
  - 8cdaffc4-c810-4eb6-bcc1-070ef423e0da
  - 9428583b-7ed0-4835-8d87-a27301bfa8a8
  - b5036583-6ffd-4147-b52d-45c4f79410c8
  - 4249a3f5-1227-4c75-88b6-4132b1581479
  - 4c01566a-7d5b-4ef3-83bc-be399d7f2a8b
  - d49d8c94-4364-4b28-99b2-7e82bf8b76eb
  - 914a688a-39ca-41b1-b6bd-7277f0fbecd3
  - c0779fc9-fb15-4911-a15a-9e816c71b8ad
  - b36b7240-f6cd-40f7-970f-fe5315bb9b96
  - 5bd6742c-83ad-4c00-8560-5ed1c4e06a93
  - c1c4778e-0661-4fb1-85ca-4d97f7f2b8f2
  - 5cae7c2d-7898-40bc-9347-d76189b13c77
  - ff40db11-5fb7-43fe-a607-51fe8abfbb66
  - f03e0142-e1b5-44d4-8d6d-e27068471227
  ls5_nbart_tmad_annual:
  - 62ea8501-0602-4cff-9a4e-1d667a044ee8
  ls7_fc_albers:
  - ae86b2f1-980c-4cef-b082-ff4539ed6f6a
  - df394aa2-8fa9-451d-a263-1360a8bc4103
  - d483256c-ff89-4cfa-938b-003834714d72
  - 837b91db-494a-4ee6-910f-19f46bba0c26
  - a9fef92e-0be2-498a-a411-2c8fff856e10
  - ee198b44-62f4-4dfc-91cc-4c32626ea095
  - ef76f38f-5599-4e50-bf36-b19b98241e29
  - 0f94ef77-811b-4411-8aa9-a4e110437339
  - 8c31fb00-7aa6-466c-b044-8bac06ba4bbd
  - 95ff4bb2-66e8-4876-b1cb-8ec65e84ecb1
  - c4a742d9-bec3-46f8-a2fd-b9c0e2697baa
  - 676f63fa-7d19-4f11-af52-a76c568e3d1f
  - 8ca1b69d-ad04-4341-ad2c-62ad557b9c40
  - cd29d778-14fe-47a8-8622-06c4f33195d8
  - 93d7e746-d889-4c22-bd1f-55f1d0688ebf
  - 39cea0f6-ff62-4fd3-ba9e-24bc387d9140
  - 77e418fb-22b7-4a85-af01-486b5d437a64
  - eb037d70-6582-4543-819c-77f06e1ea617
  - 4cc2a04c-fb02-4dc8-b615-8183feba7cbf
  - 2437dd40-c28e-4e6d-8945-a3485779f7d7
  - 6a38ec38-f414-4b82-8edb-bdb6d7be51c7
  - 88731a88-142f-4818-989d-bf8118639499
  - 00608ba1-bd15-4167-914d-47f77bd3c122
  - 72525958-cd2b-4909-befc-2d5b19cd9d08
  - 768948d0-cfb7-479c-bffd-00e96c196c88
  - 0c0d1fe3-43a3-4b45-95eb-a2237bfc911a
  - 85d2cc3b-1146-4609-9742-ff6c6ab9d62f
  - 8f6995be-6148-467e-8cc1-dfd709ce2aef
  - 9380ca66-afb7-4a32-87a2-ad0d66e1faa2
  - cb8cc26d-2c43-4727-97a8-4846bb5c68aa
  - e834db78-b8d3-4518-93f5-b1cc64ec6cff
  - 68eb7c61-9d12-4045-92c3-eb4dfe698447
  - 3272c1d6-8d7b-47a9-aeee-59b4a982d4bc
  - 0866ca87-5248-4a45-9313-ae2e0d621852
  - ea4b0a11-3ba7-47a7-916f-048efa92437e
  - d65aa5b5-c5ac-4cd3-8a19-326c7ddf1224
  - edac0b68-4b4d-43b0-a720-332a80b69b5b
  - bf21e40a-2c41-4d9c-b662-b20fb5b1b782
  - 993f922b-7be7-4400-9bdb-9bb3f926efb5
  - dbeb0441-9760-41fb-89c6-c6de15e49eec
  - a26747fa-6c6d-4c0a-8006-cca6465c8076
  - 15063850-965b-4ddd-a751-6c8807f41a00
  - c1f20a28-89c5-4db0-b98b-51fec5be4d3c
  - 0092aa7d-94e7-41e4-836c-12f048af52ad
  - 922730a8-e912-44de-922a-86a7602f0bff
  - 9ff4daeb-0f78-409a-ae49-24b4dcec4450
  - 4bdb9012-bbb7-412d-9bdf-521f2b40d66b
  - 63229c50-ba30-4058-aa4a-3b437a9455eb
  - 585e796a-178b-4fc3-9adc-c8ba19cbf10c
  - a9e44b41-0ae0-4b6c-b74e-9f434b72eb6c
  - 46be2285-58ad-42a5-b86d-4f9572b539f2
  - e6d27204-3504-493a-a1c1-4811ebc2a707
  - eacafb08-4205-4cb1-8cd4-5245310cab83
  - 69ef4318-2222-4df5-a9c3-114a72bd39a9
  - d5113378-a912-418e-a589-dd157d7c24b9
  - 88f771d7-fef5-4b8b-ad58-3cacf8c5338e
  - 150dcee9-9544-4b6d-8c3a-8f7aace789b0
  - e5dfba4b-ed9b-4ed9-9bca-3706b9f0aefa
  - ac2bf7e2-1c64-4ea4-a848-02a37ea735cf
  - 19325acf-465c-4b2d-b985-07be36335e8a
  - dc5a44cd-1631-4cca-8c24-836c52f4be87
  - 9328d6d4-93f8-4ea1-9a11-80fc0c3220c0
  - 33388bc7-0e3c-44cb-ae6c-308439c47587
  - 71eecfa9-a2c5-48ee-8236-286de44512bc
  - 095ccebc-145f-4d73-8094-b687a8aca5c2
  - eec9973b-97dd-45fe-a05a-5a4910f88a84
  - a37742d8-f612-448b-a982-c9180b994863
  - 31c56bf4-72e8-4359-b98b-dec8ffdc3cee
  - c8448076-da84-4f56-a392-4fefe9ce55c0
  - 48f6803a-96fb-4113-9893-e4f9ac13413f
  - a3777689-51db-468e-8db0-cbcf056df0cd
  - ba3cc94a-4396-454f-8a35-38b9ea7d3b35
  - 5ab7f1b4-9e30-4d87-8eae-0e138964b308
  - bc0713ef-19ec-47aa-94a5-61d24388f075
  - 7b2a80e9-1389-455f-b344-cb5d6e3993bb
  - 6ce103de-5d51-4243-ba6d-041195b0bb08
  - b80ae9d4-9227-46b1-8c27-b5f7f09bf68c
  - a549704c-e255-4a1b-98cc-f9bdcee680c9
  - 9502a75f-7316-49f5-bc6e-a6e5a0be6f10
  - caf44d6c-7558-4b05-84da-aafdeb846a0e
  - 8fdab818-7262-439d-86fe-ca25327f23f9
  - e22b0240-be80-4858-93a4-525dd60df232
  - 8b9428a1-b28a-42dc-a3b6-00491e20b3e5
  - 42a1136c-e7f1-4390-96ec-168804381d6c
  - 950410cd-c9f4-4361-b5cf-6c8229ddb144
  - 5062ad58-7128-4bdf-9bc5-cc433ac98245
  ls7_nbart_geomedian_annual:
  - d3720a6b-df50-432d-b16c-bf00c5928945
  ls7_nbart_tmad_annual:
  - 294936a4-06c9-43c7-890c-36bb8d20098a
  wofs_albers:
  - d162dc1d-618b-45ab-8b1a-d98d11cba933
  - c5b68910-7271-4c28-96ac-1cfa7daaa2e7
  - a1212ea5-ced6-45dc-b304-0ef98b861fb6
  - 0337a75e-ff21-4321-8e2a-790a151b5174
  - 14fa916c-105d-4bcf-b842-55b9b46e3856
  - b4167a5a-57e7-4e20-98c8-caa65748ec82
  - 73998412-1978-47ca-a92a-816d9f27ad14
  - 35a32a75-31d0-40a4-a908-b1d01d8ab854
  - 1574c31f-956b-4d61-9b01-83aa62b75dfe
  - f10fb3ea-d68e-428f-90ab-cecbf2a0a6d1
  - 00da8dc7-8329-4556-a1c3-c44500bda6ae
  - 03f740b4-e899-40ca-8cb1-222c99f64853
  - 80ed38f9-8ceb-4775-9f9f-7dc5def54bcf
  - 0ad287b3-05f3-4df1-ad3c-d7e288af160c
  - 8f7eba14-7c67-4998-96c6-c2b8a32d2572
  - ca3601c5-8196-4ec8-b6cc-6287c89afc8f
  - 2446b269-117b-4732-8f08-164bc3f466ce
  - bdb1884d-042d-4d64-90ef-adc98d37c32b
  - 7f75d920-a474-487f-a1c1-1270a8fd9262
  - ed160a2d-5a93-4b62-98a4-59bf812ddcf1
  - 40fd7b31-b2b5-4a58-9984-d6cf48558506
  - f2fba77d-b3cf-4104-b77f-f711f89bcdf2
  - 37d665d9-0e9d-42a6-a2ca-f08f0e846f75
  - a8cdf665-e0a9-42e3-8f06-71bdbc4cb0cc
  - bb996515-e9a7-466a-906d-ed0f59580e24
  - c215e8a1-7eee-4675-9d6d-d1af46ebfcf3
  - d6191112-efad-4c33-959b-b2ae38fe16fe
  - 25c50f34-d61d-40d0-8fa9-295ee4470011
  - 7e1d0fb9-3c25-4cc1-90f9-37dc0058fab5
  - bf4b13a1-c626-45fa-b4d2-4bb8184de431
  - da498189-8da7-4e80-9b14-eb36ce6e7aa6
  - 8129e651-647f-4514-a668-aae70dee84bb
  - 42819963-f232-4b83-9827-0c9f4392fa4e
  - 5ce06389-7d9d-4280-ba4c-85ddcad6e4d7
  - e337f88b-1242-4e6e-b8ee-4537b44cb2a0
  - 66b5ecc7-e788-42eb-8991-bea209cc02d9
  - 18f965bc-15f5-4be2-97ab-827c6b1d13da
  - 7406ff4f-5a13-4f82-bebd-fdbbb7a5fdb4
  - 20db6ddc-1b2f-4f8c-b98d-8414ebcfc26f
  - e604995a-b230-4f95-9bec-b471ab6fb21b
  - f698d7ce-4d48-4a79-8aac-9a49f8c6af4d
  - 5744bc04-7c30-4de4-a474-5532558ab8e6
  - e135d25d-ea68-4d36-954f-c3401ae0488c
  - 3f6cb0a6-6a05-4b91-ac8e-b810e6b2e3db
  - d0df8614-2340-4f08-b494-25c27c4ea633
  - b44b0032-3674-4007-a26f-6a3f5e2978bb
  - 2b99d9aa-2072-449c-9a68-2d67b0532dd5
  - 6ddd599d-60ef-473c-b593-0925093fc4c3
  - 43880c0e-2747-4287-a4be-13e71eb62d42
  - 45901a28-6d6d-4e92-bebb-fb8d99c92b3c
  - 2bd33f59-87a3-492a-b280-35b4e5a82afe
  - cdfe72d3-c84a-47ad-9acb-48d26848a737
  - 8d11facd-d72f-4287-a2aa-ca79ece750db
  - 7a41b6ab-37c3-4708-8a69-43fdbaa6ee10
  - f91d8db9-543c-49b9-bf12-be78745561c0
  - 59b23832-38bf-48b0-803e-78a197473896
  - 09a99e7c-1b25-4f59-aa91-06ceeafc0a95
  - 5f49a63c-c97f-4005-ac66-b574f9f9e4b9
  - 2fa3fa26-364e-4760-a14a-07dcea9959ee
  - afca4c6c-caf1-4fca-a8d7-0a119a4dfd1c
  - 39870d9d-23a0-4297-8854-d4225590be6b
  - f6667e54-9e89-4690-8719-de33e17b4813
  - b7f56572-a068-46b7-9112-5c137924bd63
  - ffa81f7d-7a90-442b-910a-133462c7c0a6
  - d7e0a95e-b4d9-4be3-9831-8386424896eb
  - 76303458-a700-4f9b-a6c0-1c6edcd6cfbc
  - e67f5350-d80a-48b6-aca8-dd988916e4c7
  - a2c9743c-f397-4ff8-ae10-1c97f701e1ff
  - 0a317bbc-04a8-4b9f-9c61-db3ea55814f1
  - c81a5073-6b9a-4b18-ada3-89c077b4fe0e
  - ee72c3d4-2bbb-472b-9624-03efb5a3f3e9
  - 0dc2eadf-f8a0-4dd9-b1c1-2875198b884b
  - e23b441e-8ad7-4532-a5f6-eca88dd6a35f
  - d92d51a8-3569-4d7e-8a94-c693ae2a78b4
  - 60a81800-4e9d-4564-b391-25e26c073126
  - c5b4f139-122b-4616-b541-a5da7e4fb3f7
  - ad0f31c5-e8dc-4c88-829b-cc0a0f6d5e93
  - 67573d57-b915-4bcc-b476-91e673de6bf7
  - a3e221f2-985c-4a3b-b715-8e6038fae5b5
  - 9fd8643e-0a9d-4917-bf83-a229324248db
  - 8e83cb29-004e-44b6-a952-982feb851f3d
  - 475cc38b-e5f1-43d9-b1ec-5e6decc8b8b2
  - 294fa99c-857e-4857-8fe7-3f04ac2667ea
  - 8b5bbf0c-f3d2-471f-97cc-244c80c30fa6
  - 3549b363-19ac-49de-bfc3-9f432cce2707
  - 690a2f5f-4a06-4de9-b734-008b8a3b42b6
  - f6bbcdc8-59fc-466f-b048-ab9ff023f5e7
  - e6f99e5d-504d-4fe6-813d-d65acf1b8fd4
  - 60d24dbc-ec98-478d-91eb-f988fb55ef76
  - 5b2114e4-c3be-4da9-9b01-df0abfcdb544
  - 292566fb-d767-4dcf-aa0f-dd9cf45c60de
  - 8fdeba85-7644-4c29-83f4-6377edd6b33a
  - 3794aaaa-93c1-4578-93e2-013c71b8ae32
  - bf611ec5-4a4b-4d74-8199-c3cb98cdc631
  - 222f40f9-b248-40b5-bc2c-8918699d810c
  - 6613cdec-2568-405f-90be-63e5e79ce501
  - 61a4fc47-7516-459a-be07-89048d772a48
  - c0327d5c-f2d3-44fe-bbd8-f4e5d19d3b56
  - 7466330b-6086-4b17-947e-2d191d112e60
  - f539f4f1-ce83-4465-8a44-d671af05b56f
  - 89a5610e-7cc1-40be-9fd2-e9c47d9d46cf
  - 7fdc9569-2ca2-4537-b9d4-dc00f876a3ed
  - 6825789b-8cc1-47ee-9f46-c22752b83715
  - 5775da9b-6605-4794-b167-1387b2eec988
  - 72436107-f7de-435f-933a-f82b2ced3a49
  - 3f7a93a3-34ab-40ee-bf20-004e51b0f47c
  - 52b083de-2578-437e-af2f-181663ac5791
  - abb4af97-48a7-4f94-99ba-4cf1fd29a5eb
  - dfd2eb24-bbf5-4506-9d8e-dd10e529224e
  - 24ebc569-f6aa-4a62-9961-54831cd503b1
  - 14806a40-5f24-4a90-ab43-b740bb9248ee
  - d229535d-1b77-43f5-b3a1-06ba48f596ab
  - 1981787f-09e2-4352-94ba-f0728426aedd
  - 64b58f26-1ff3-41ee-8c9c-5e0a62cc6a64
  - 12aff53e-991b-4442-9e8a-ed28570f2877
  - 6279da0a-5849-4e59-8d6f-f3fe98986d40
  - 91003f34-67c3-46b5-ac9f-d72cf60cce20
  - de48b33a-9d49-4812-a1eb-ff1156ce49b1
  - 50190061-2840-48fa-8300-263d52bba058
  - 8b362129-55a9-46d9-8417-57146e77ee3f
  - b1eb451a-8da1-4fb6-8c1d-ab2ea3bf0550
  - 25a8f0f1-6947-42c2-96e3-ec4b5a727127
  - 3a1bf3b7-3c28-4f40-99a6-d0cae41b2acd
  - 0c7da2e0-0107-49a6-a5a4-3f3462711776
  - 0b4d6a4b-246e-4299-8223-659996310b06
  - 4e7162be-9e76-44d5-aa90-1937809be467
  - 65ed0f1e-694e-4856-a90a-cc044cbd753d
  - 5b0c5c1c-94cb-4dd1-b99a-b18190889f7a
  - 5e83f52c-0f9d-459c-a173-7d71c25492ec
  - 54dc39dd-22d4-456c-b0f9-f2940db29fc8
  - 35e43f2f-2ec3-4a82-a31f-63c2cc898aba
  - 8d6f915b-e3d6-45dc-bf7a-8368193a7758
  - df89861f-5e74-465b-b939-dc72c46c194c
  - 9db1cb8c-2c03-41f7-8fd8-bddf8a07e618
  - 05d5d8d8-adea-4cb9-b6ca-71d0ffd06d31
  wofs_annual_summary:
  - 544d6529-e2c4-407e-868a-43d150802540
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-25 23:47:59.023918Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
